
CREATE TABLE TIME_FORMAT_CONFIG(
CRITERIA_VALUE nvarchar(150) NOT NULL ,
TR_ID bigint NOT NULL ,
OUTPUT_FORMAT varchar(50) NOT NULL ,
START_CONF bigint NULL ,
END_CONF bigint NULL ,
DURATION_MAP bigint NULL ,
PRIMARY KEY (CRITERIA_VALUE,TR_ID))
;
